<?php 

function ventoux_divider1( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider1">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_one', 'ventoux_divider1');

function ventoux_divider2( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider2">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_two', 'ventoux_divider2');

function ventoux_divider3( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider3">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_three', 'ventoux_divider3');

function ventoux_divider4( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider4">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_four', 'ventoux_divider4');

function ventoux_divider5( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider5">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_five', 'ventoux_divider5');

function ventoux_divider6( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider6">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_six', 'ventoux_divider6');

function ventoux_divider7( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider7">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_seven', 'ventoux_divider7');

function ventoux_divider8( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider8">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_eight', 'ventoux_divider8');

function ventoux_divider9( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider9">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_nine', 'ventoux_divider9');

function ventoux_divider10( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider10">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_ten', 'ventoux_divider10');

function ventoux_divider11( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider11">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_eleven', 'ventoux_divider11');

function ventoux_divider12( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider12">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_twelve', 'ventoux_divider12');

function ventoux_divider13( $atts, $content = null ) {
   return '<div class="vf-divider vf-divider13">' . do_shortcode($content) . '</div>';
}
add_shortcode('divider_thirteen', 'ventoux_divider13');